{
    "tlExhibitions": {
        "title": "Judul",
        "description": "Deskripsi",
        "start_date": "Mula (tanggal)",
        "end_date": "Akhir (tanggal)",
        "visible_publicly": "Status penerbitan di halaman publik",
        "exhibitions_added": "Pameran baru ditambahkan",
        "name_explica": "Judul pameran.",
        "start_date_explica": "Tanggal mula pameran ini.",
        "end_date_explica": "Tanggal akhir pameran ini.",
        "description_explica": "Teks deskripsi pameran.",
        "exhibitions_list": "Daftar pameran",
        "exhibition_edited": "Pameran baru disunting",
        "exhibition_deleted": "Pameran baru dihapuskan",
        "exhibitions_edit": "Sunting pameran",
        "catalogue_link": "Tautan katalog",
        "catalogue_link_explica": "Tautan katalog pameran ini. Tujuannya mungkin merupakan salah satu dokumen PDF. Harus merupakan URL yang absolut.",
        "make_public": "Terbitkan pameran ini",
        "make_hidden": "Sembunyi pameran ini",
        "uploaded_poster": "Gambaran pameran baru diunggah",
        "select_exhibition": "Pilih pameran",
        "exhibition_belongs": "Pameran ini termasuk di",
        "upload_image_pdf": "Unggah gambaran",
        "delete_image_pdf": "Hapuskan gambaran",
        "obj_link_with_exhibition": "Kaitkan dengan pameran",
        "obj_linked_exhibitions": "Pameran terkait",
        "exhibitions_list_empty": "Daftar pameran ini masih kosong",
        "remove_obj": "Hapuskan kaitan",
        "options": "Opsi",
        "description_too_short": "Deskripsinya terlalu pendek. Harus ada paling sedikit 25 huruf.",
        "url": "URL",
        "url_explica": "URL situs web yang lain. URLnya akan merepresentasikan pameran dan harus memulai dengan http:\/\/ atau https:\/\/.",
        "upload_image": "Unggah gambaran",
        "add_tour": "Tambahkan tur pameran",
        "edit_tour": "Sunting tur pameran",
        "all_exhibitions": "Semua pameran",
        "minimum_3_characters": "Minimum: 3 huruf",
        "base_data": "Informasi dasar pameran",
        "exhibitions_list_empty_text": "Belum ada pameran di daftar ini. Bisa:",
        "linked_an_exhibition": "Salah satu pameran baru dikaitkan dengan benda",
        "removed_obj_exh_link": "Kaitan benda dengan pameran baru dihapuskan",
        "permanent_exhibition": "Pameran permanen",
        "toggled_highlighting": "Beralih status highlight",
        "highlight": "Highlight",
        "deleted_poster": "Gambaran pameran sudah dihapuskan",
        "exhibition_poster": "Gambaran pameran ini",
        "select_exhibition_explica": "Select an exhibition to link from the list. If the exhibition has not yet been added, you can add it by clicking the \"+\"-Button in front of the selection boss.",
        "obj_desc_in_exhibition": "Object description in exhibition",
        "obj_desc_in_exhibition_explica": "The object description as it can be found specifically in the exhibition."
    }
}